uuid: 05b77349-de60-4228-926a-e8951d54c75f
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_social_media_image
field_name: field_social_media_image
entity_type: node
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
